package com.mortals.xhx.module.matters.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matters.model.MattersThemeEntity;
import com.mortals.xhx.module.matters.model.MattersThemeQuery;

/**
* MattersTheme
*
* 主题 Form
*
* @author zxfei
* @date 2022-03-30
*/
public class MattersThemeForm extends BaseCRUDFormLong<MattersThemeEntity> {
    private MattersThemeEntity entity = new MattersThemeEntity();
    private MattersThemeQuery query = new MattersThemeQuery();
    public MattersThemeForm(){
    }

    @Override
    public MattersThemeEntity getEntity() {
        return entity;
    }

    public void setMattersTheme(MattersThemeEntity entity) {
        this.entity = entity;
    }

    @Override
    public MattersThemeQuery getQuery() {
        return query;
    }

    public void setQuery(MattersThemeQuery query) {
        this.query = query;
    }
}